Bug 235945 - [PATCH] databases/mariadb103-server upgrade to 10.3.13
Summary: [PATCH] databases/mariadb103-server upgrade to 10.3.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bernard Spil
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-22 21:51 UTC by Miroslav Lachman
Modified: 2019-02-24 20:11 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (brnrd)
000.fbsd: maintainer-feedback? (brnrd)


Attachments
upgrade port's Makefile to 10.3.13 (3.49 KB, patch)
2019-02-22 21:51 UTC, Miroslav Lachman
no flags Details | Diff
poudriere testport log (109.09 KB, application/gzip)
2019-02-22 21:54 UTC, Miroslav Lachman
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Miroslav Lachman 2019-02-22 21:51:55 UTC
Created attachment 202274 [details]
upgrade port's Makefile to 10.3.13

MariaDB version 10.3.13 was realeased.
Comment 1 Miroslav Lachman 2019-02-22 21:54:24 UTC
Created attachment 202275 [details]
poudriere testport log
Comment 2 commit-hook freebsd_committer 2019-02-23 09:49:00 UTC
A commit references this bug:

Author: brnrd
Date: Sat Feb 23 09:48:48 UTC 2019
New revision: 493658
URL: https://svnweb.freebsd.org/changeset/ports/493658

Log:
  databases/mariadb103-server: Security update to 10.3.13

  PR:		235945
  Submitted by:	Miroslav Lachman <000.fbsd quip cz>
  MFH:		2019Q1
  Security:	d3d02d3a-2242-11e9-b95c-b499baebfeaf

Changes:
  head/databases/mariadb103-client/pkg-plist
  head/databases/mariadb103-server/Makefile
  head/databases/mariadb103-server/distinfo
  head/databases/mariadb103-server/files/patch-client_CMakeLists.txt
  head/databases/mariadb103-server/pkg-plist
Comment 3 Bernard Spil freebsd_committer 2019-02-23 09:50:08 UTC
Thanks for the patch and the testport Miroslav!
Comment 4 commit-hook freebsd_committer 2019-02-24 20:11:29 UTC
A commit references this bug:

Author: brnrd
Date: Sun Feb 24 20:11:00 UTC 2019
New revision: 493806
URL: https://svnweb.freebsd.org/changeset/ports/493806

Log:
  MFH: r493658

  databases/mariadb103-server: Security update to 10.3.13

  PR:		235945
  Submitted by:	Miroslav Lachman <000.fbsd quip cz>
  Security:	d3d02d3a-2242-11e9-b95c-b499baebfeaf

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2019Q1/
  branches/2019Q1/databases/mariadb103-client/pkg-plist
  branches/2019Q1/databases/mariadb103-server/Makefile
  branches/2019Q1/databases/mariadb103-server/distinfo
  branches/2019Q1/databases/mariadb103-server/files/patch-client_CMakeLists.txt
  branches/2019Q1/databases/mariadb103-server/pkg-plist